# translation of libkickermenu_kdeprint.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Volker Jockheck <volkae@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_kdeprint\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2004-11-02 08:44+0100\n"
"Last-Translator: Volker Jockheck <volkae@gmx.net>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: print_mnu.cpp:67
msgid "Add Printer..."
msgstr "Drucker tofögen..."

#: print_mnu.cpp:68
msgid "KDE Print Settings"
msgstr "KDE Druck-Instellen"

#: print_mnu.cpp:70
msgid "Configure Server"
msgstr "Server instellen"

#: print_mnu.cpp:72
msgid "Print Manager"
msgstr "Druckpleger"

#: print_mnu.cpp:73
msgid "Print Browser (Konqueror)"
msgstr "Druck-Kieker (Konqueror)"

#: print_mnu.cpp:75
msgid "Print File..."
msgstr "Datei drucken..."
